abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
včera 13:37 | Bezpečnostní upozornění

Společnost Cloudflare (Wikipedie) na svém blogu potvrdila bezpečnostní problém s její službou. V požadovaných odpovědích od reverzní proxy byla odesílána také data z neinicializované paměti. Útočník tak mohl získat cookies, autentizační tokeny, data posílaná přes HTTP POST a další citlivé informace. Jednalo se o chybu v parsování HTML. Zneužitelná byla od 22. září 2016 do 18. února 2017. Seznam webů, kterých se bezpečnostní problém potenciálně týká na GitHubu.

Ladislav Hagara | Komentářů: 1
včera 08:22 | Nová verze

Byla vydána první beta verze Ubuntu 17.04 s kódovým názvem Zesty Zapus. Ke stažení jsou obrazy Kubuntu, Lubuntu, Ubuntu Budgie, Ubuntu GNOME, Ubuntu Kylin, Ubuntu Studio a Xubuntu. Dle plánu by Ubuntu 17.04 mělo vyjít 13. dubna 2017.

Ladislav Hagara | Komentářů: 9
23.2. 17:53 | Bezpečnostní upozornění

Google na svém blogu věnovaném počítačové bezpečnost informuje o nalezení "reálného" způsobu generování kolizí hašovací funkce SHA-1. Podrobnosti a zdrojové kódy budou zveřejněny do 90 dnů. Již dnes lze ale na stránce SHAttered nalézt 2 pdf soubory, jejichž obsah se liší a SHA-1 otisk je stejný (infografika).

Ladislav Hagara | Komentářů: 25
23.2. 17:51 | Nová verze

Vyšla nová verzia open source software na správu a automatizáciu cloudových datacentier Danube Cloud 2.4. Danube Cloud je riešenie postavené na SmartOS, ZFS, KVM a zónach. Obsahuje vlastnosti ako integrovaný monitoring, DNS manažment, zálohy, a samozrejme rozsiahlu dokumentáciu.

dano | Komentářů: 6
23.2. 17:46 | Pozvánky

V Plzni se 3. až 5. března 2017 uskuteční AIMTEChackathon. Je to akce pro vývojáře, grafiky, webdesignéry i veřejnost. Akci provází zajímavé přednášky IT odborníků. Více o programu a možnosti přihlášení na stránkách akce.

cuba | Komentářů: 0
23.2. 01:00 | Nová verze

Známý šifrovaný komunikátor Signal od verze 3.30.0 již nevyžaduje Google Play Services. Autoři tak po letech vyslyšeli volání komunity, která dala vzniknout Google-free forku LibreSignal (dnes již neudržovaný). Oficiální binárky jsou stále distribuované pouze přes Google Play, ale lze použít neoficiální F-Droid repozitář fdroid.eutopia.cz s nezávislými buildy Signalu nebo oficiální binárku stáhnout z Google Play i bez Google účtu

… více »
xm | Komentářů: 7
22.2. 23:14 | Nová verze

Po třech týdnech od vydání první RC verze byla vydána první stabilní verze 17.01.0 linuxové distribuce pro routery a vestavěné systémy LEDE (Linux Embedded Development Environment), forku linuxové distribuce OpenWrt. Přehled novinek v poznámkách k vydání. Dotazy v diskusním fóru.

Ladislav Hagara | Komentářů: 7
22.2. 17:28 | Bezpečnostní upozornění

Byly zveřejněny informace o bezpečnostní chybě CVE-2017-6074 v Linuxu zneužitelné k lokální eskalaci práv. Jde o chybu v podpoře DCCP (Datagram Congestion Control Protocol). Do linuxového jádra se dostala v říjnu 2005. V upstreamu byla opravena 17. února (commit). Bezpečnostní chyba byla nalezena pomocí nástroje syzkaller [Hacker News].

Ladislav Hagara | Komentářů: 16
22.2. 15:00 | Zajímavý software

Společnost Valve vydala novou beta verzi SteamVR. Z novinek lze zdůraznit oficiální podporu Linuxu. Další informace o podpoře této platformy pro vývoj virtuální reality v Linuxu v diskusním fóru. Hlášení chyb na GitHubu.

Ladislav Hagara | Komentářů: 0
22.2. 06:00 | Nová verze

Po necelém roce od vydání verze 0.67 byla vydána verze 0.68 populárního telnet a ssh klienta PuTTY. Podrobnosti v přehledu změn. Řešeny jsou také bezpečnostní chyby.

Ladislav Hagara | Komentářů: 0
Jak se stavíte k trendu ztenčování přenosných zařízení (smartphony, notebooky)?
 (13%)
 (2%)
 (72%)
 (3%)
 (10%)
Celkem 704 hlasů
 Komentářů: 66, poslední 22.2. 18:57
    Rozcestník

    Dotaz: 3D akcelerace na Radeonu na nforce2 cipsetu

    8.3.2004 10:28 Jirasek
    3D akcelerace na Radeonu na nforce2 cipsetu
    Přečteno: 39×
    Prosim o radu, uz tyden tady procitam diskuze a nedari se mi akceleraci rozjet. Jsem zacatecnik, linux mam 2 mesice (spis pro zajimavost, nez ze bych ho potreboval), ledacos jsem uz zmaknul, ale tohle mi proste nejde. Mam RedHat 9.0, jadro 2.4.24, grafarnu Radeon 9800, desku NF7-S nforce2 cipset,AGP 4x nebo 8x. Verzi XFree86-4.3.0-2. Tak jsem stah s ATI pro tuto verzi fglrx-glc22-4.3.0-3.7.0.i386.rpm. Vyeditoval jsem /etc/inittab a radek id:5:initdefault jsem zmenil na cislo 3 aby mi nenajizdeli Xka (pouzivam graf. prostredi GNOME), REBOOToval, prihlasil jsem se jako root a prikazem rpm -i fglrx-glc22-4.3.0-3.7.0.i386.rpm jsem naistaloval, zadny problemy-istalace probehla v poradku. Pak jsem odklep fglrxconfig v nem jsem vse odklepal vice mene entrem, jen monitor jsem si nastavil a to externi agp (tet si nevzpominam presne) jsem nechal na no. To, ze mi nejde akcelerace jsem poznal: glxinfo a radek direct rendering: No Dal uz jsem stim nedelal nic.

    Vytah z /lib/modules/fglrx/build_mod/agpgart_be.c :

    { PCI_DEVICE_ID_NVIDIA_NFORCE, PCI_VENDOR_ID_NVIDIA, NVIDIA_NFORCE, "nVidia", "nForce", nvidia_nforce_setup },

    { PCI_DEVICE_ID_NVIDIA_NFORCE2, PCI_VENDOR_ID_NVIDIA, NVIDIA_NFORCE2, "nVidia", "nForce2", nvidia_nforce_setup }, { 0, /* generic */ PCI_VENDOR_ID_NVIDIA, NVIDIA_NFORCE, "nVidia", "Generic", nvidia_nforce_setup },

    Vytah z /etc/x11/xf86config-4 :

    Section "Module"

    # This loads the DBE extension module.

    Load "dbe" # Double buffer extension

    # This loads the miscellaneous extensions module, and disables # initialisation of the XFree86-DGA extension within that module. SubSection "extmod" Option "omit xfree86-dga" # don't initialise the DGA extension EndSubSection

    # This loads the Type1 and FreeType font modules Load "type1" Load "freetype"

    # This loads the GLX module Load "glx" # libglx.a Load "dri" # libdri.a

    a

    # === ATI device section ===

    Section "Device" Identifier "ATI Graphics Adapter" Driver "fglrx"

    Nemyslim si o sobe, ze jsem blbej, radsi 100x ctu nez se zeptam, ale opravdu nevim kde je problem. Predem Vam dekuji.

    Odpovědi

    8.3.2004 10:52 martin
    Rozbalit Rozbalit vše 3D akcelerace na Radeonu na nforce2 cipsetu
    skus tento link:

    http://www.rage3d.com/board/showthread.php?s=348a9d1f51238c13be057ffb149815cb&threadid=33693909&highlight=nforce
    8.3.2004 22:44 Jirasek
    Rozbalit Rozbalit vše 3D akcelerace na Radeonu na nforce2 cipsetu
    Nejde mi to, uz jsem skusil snad vsechno, muze mi prosim vas nekdo napsat podrobny navod jak to rozject? Dekuji
    11.3.2004 09:06 Jirasek
    Rozbalit Rozbalit vše 3D akcelerace na Radeonu na nforce2 cipsetu
    Lidi pomozte. Na netu je sice hodne navodu, ale zadnej pro muj pripad (i kdyz jsem je skousel, rikal jsem si ze to bude podobny). Nainstaloval jsem ovladac desky NVIDIA_nforce-1.0-0261.tar.gz (make make install), ovladac grafarny fglrx-glc22-4.3.0-3.7.0.i386.rpm (rpm -i --force fglrx.....), pak v /lib/modules/fglrx/build_mod/ ./make.sh a v /lib/modules/fglrx/ ./make_install.sh, spustil jsem fglrxconfig. Zadny errory, vsechno probehlo ok, ale nefunguje akcelerace.
    11.3.2004 09:15 Jirasek
    Rozbalit Rozbalit vše 3D akcelerace na Radeonu na nforce2 cipsetu
    Jeste dodatek co by asi bylo dobry napsat: modprobe agpgart mi vypise: /lib/modules/2.4.24-wifi/kernel/drivers/char/agp/agpgart.o: init_module: No such device Hint: insmod errors can be caused by incorrect module parameters, including invalid IO or IRQ parameters. You may find more information in syslog or the output from dmesg /lib/modules/2.4.24-wifi/kernel/drivers/char/agp/agpgart.o: insmod /lib/modules/2.4.24-wifi/kernel/drivers/char/agp/agpgart.o failed /lib/modules/2.4.24-wifi/kernel/drivers/char/agp/agpgart.o: insmod agpgart failed

    fglrxinfo display: :0.0 screen: 0 OpenGL vendor string: Mesa project: www.mesa3d.org OpenGL renderer string: Mesa GLX Indirect OpenGL version string: 1.3 Mesa 4.0.4 lsmod | grep fglrx fglrx 190152 0
    15.3.2004 08:23 martin
    Rozbalit Rozbalit vše 3D akcelerace na Radeonu na nforce2 cipsetu
    ak mas podporu agpgart skompilovanu v jadre, potom zadaj $modprobe agpgart a modul by sa mal nahrat. skontroluj pomocou $lsmod.potom skus nainstalovat fglrx.
    15.3.2004 08:42 martin
    Rozbalit Rozbalit vše 3D akcelerace na Radeonu na nforce2 cipsetu
    ja mam mdk9.2 epox 8rda+ a radeon9800se. postupoval som podla tohto navodu: http://www.rage3d.com/content/articles/atilinuxhowto/ http://www.gmpf.de/english/

    aj tak som to nerozchodil.((( spustim ./usr/lib.....fglrx/make_install.sh --> skompiluju sa nejake agp ovladace, ale fglrx sa nenahra. uz som z toho na s.r.ac.ky. )
    Selmi avatar 11.3.2004 10:29 Selmi | skóre: 17 | Košice
    Rozbalit Rozbalit vše 3D akcelerace na Radeonu na nforce2 cipsetu
    skus 2.6 kernel, ked som kompiloval 2.6.2 som si vsimol ze tam su optiony na podporu agp/ide na nforce chipsetoch, mozno potom netreba tahat nvidiacke drivery...

    ale ja taku dosku nemam takze...
    15.3.2004 10:29 Rob
    Rozbalit Rozbalit vše 3D akcelerace na Radeonu na nforce2 cipsetu
    Mam doma desku od Epoxu s NForce2 chipsetem a Radeon 9000 Mam jadro 2.6.3 (brzo upgraduji na 2.6.4) a originalni drivery od Ati a dela mi to to stejne. 3D akcelerace nefrci :( Hraji si s tim asi 2 mesice.
    15.3.2004 12:08 svaca | skóre: 38
    Rozbalit Rozbalit vše 3D akcelerace na Radeonu na nforce2 cipsetu
    At zije nForce2 !!!

    NA KT600 zadne problemy ....

    Chlapi nechapu to, delal jsem to stokrat (nForce2 nepouzivam) na ruznych chipsetech a zadny problem ... Podle me to evidentne delate dobre a tak nechapu proc Vam to nejde ....

    Napada me zkusit vypnout APIC, zkusit jadro 2.6.4, pouzit AGPgart modul z jadra 2.6.4 (ne z fglrx, fglrxconfig se vas pri konfiguraci zepta, jaky AGPgart modul chcete pouzit) a uvidite, zda to pojede, nebo ne.... Hlavne tam necpete, ty debilni binarni ovladace nVidia k chipsetu !!!!

    Sila linuxu je v tom, ze lidi, co delaji jadro, delaji i ovladace, ale zacneme-li pouzivat ovladace jako pod Windows, budou jen problemy... nForce2 je smejd, bez poradne dokumentace a poradnych ovladacu (to plati i pro Windows)...
    Never give up ! Stay ATARI !
    15.3.2004 22:42 Jirasek
    Rozbalit Rozbalit vše 3D akcelerace na Radeonu na nforce2 cipsetu
    Ja uz jsem to diky linuxovimu profikovi rozchodil, a problem byl v tom, ze ovladac pro desku sem si stah sice .tar.gz (.rpm pro me jadro neexistuje). A kdyz to rozbalite zjistite, ze tam jsou 3 adresare sitovka, zvukovka a agp (nebo tak nejak) a to agp se vubec nanainstalovalo hlavne teda asi z toho duvodu, ze je to pro jadro 2.4.20. Takze rada pro skusene zni skontrolovat jestli se opatchovalo jadro (jako zdrojak vetsinou v usr/src/linux)-(u me se prave neopatchovalo), kdyz ne rucne opatchovat a hodit do linuxu cely jadro (zazalohovat config, make mrproper, make dep atd.......). Kdyby mel nekdo zajem o presnejsi popis musel bych rict tomu profikovi aby to sem napsal. (sam jsem zacatecnik). Tet spis resim problem jak rozchodit akceleraci quake2 furt poziva mesu, i kdyz spustim glxgears- toci se to fest, napisu fglrxinfo- vypise jasne driver ATI, akcelerace funguje, ale ten quake proste ne, furt pouziva tu mesu (nebo jak se to jmenuje) uz nevim jak ho prinutit, aby pouzival ATI

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.